Облачный сервис для Joomla сайтов
Навигация: Главная

Форум KUNENA 1.6.4 (RUS)
26.08.2011

alt alt alt alt alt

Форум Kunena работает на Joomla! 1.6 и Joomla! 1.5 начиная с версии 1.5.20! Форум Kunena 1.6.x требует MooTools 1.2.x (входит в Joomla 1.5.20 +). Пожалуйста  убедитесь, что ваш текущий шаблон поддерживает MooTools 1.2.x. Все шаблоны Joomla 1.6 основаны на MooTools 1.2 + , также многие современные шаблоны Joomla 1.5 теперь совместим с этими MooTools.

Скачать


загрузка...

 
Баннер

Уважаемые пользователи! Если у Вас возникли вопросы по данному материалу - оставьте свой комментарий и мы постараемся Вам помочь. Оставайтесь с нами!

Баннер